.wp-block-file .wp-block-file__button, .wp-block-button .wp-block-button__link {
    background-image: none;
	color: #f00;
	background-color: transparent;
}
    
.wp-block-file .wp-block-file__button:hover,
.wp-block-file .wp-block-file__button:focus,
.wp-block-button .wp-block-button__link:hover,
.wp-block-button .wp-block-button__link:focus {
	background-image: none;
	color: #fff;
}

/* Buttons */

.wp-block-button .wp-block-button__link {
    border: none;
    font-size: 19px;
    font-size: 1.188rem;
    padding: 6px 0px 5px;
    text-decoration: none;
    text-shadow: 0 2px 0 rgb(0 0 0);
    text-transform: uppercase;
}

a.wp-block-button__link.has-text-color::before, a.wp-block-advgb-button_link::before, .cd-gallery .advgb-post-readmore::before, .pt-cv-content a::before,
.more-link a.readmore::before {
    content: "\00bb";
    font-size: 1.375em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
	color: #fff;
    padding-right: 2px;
	text-shadow: 0 2px 0 rgb(0 0 0);
}

.more-link a.readmore:hover {
	color: #f99;
}

.wp-block-button__link:hover {
	color: #f99 !important;	
}

.wp-block-button {
	margin-top: .375em;
	margin-bottom: .375em !important;
/*	display: inline-block; */
}

.wp-block-advgb-button {
	font-family: 'Michroma', sans-serif;
	font-size: 1.125em;
	vertical-align: middle;
}

.wp-block-advgb-button .wp-block-advgb-button_link {
	display:inline;
	border-color: tranparent !important;
}

p.button-description {
    float: left;
    line-height: 1;
    margin: 5px 0;
    padding: 0 9px 0 0;
}

.wp-block-advgb-button.inline-button {
    float: left;
    line-height: 1;
}

.button-line {
	border-bottom: 1px solid #ff0000;
	padding-bottom: 10px;
}

.button-line p {
	vertical-align: middle;
}

.wp-block-columns.button-line {
    margin-bottom: .9em;
}

.more-link .readmore {
    font-family: 'Michroma', sans-serif;
    border: 0px solid;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    letter-spacing: 0.071em;
    padding: 5px 0px;
}

/*
.button-line .wp-block-column:not(:first-child) {
    margin-left: 6px;
} */

/* advanced gutenberg blocks */

.cd-gallery h2.advgb-post-title {
    font-size: .8em;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
	display: none;
}

.advgb-recent-posts-block.grid-view.cd-gallery .advgb-recent-post .advgb-post-wrapper:not(:first-child) {
    margin-top: 0px;
}

.album-block {
	margin-top: 1em;
}

.cd-gallery {
	margin-top: 1em;
}

.cd-gallery h1 {
	margin-bottom: .25em;
}
.cd-gallery p {
	margin: 0 0 2em;
}

.cd-gallery .advgb-post-wrapper>* {
    margin: 0;
}

.cd-gallery .advgb-post-readmore {
    font-family: 'Michroma', sans-serif;
	font-size: 19px;
    font-size: 1.188rem;
    font-weight: 800;
    letter-spacing: 0.071em;
    line-height: 1.5;
	margin-top: 0px;
    padding: 0px 0px 5px;
    text-decoration: none;
    text-shadow: 0 2px 0 rgb(0 0 0);
    text-transform: uppercase;
    box-shadow: none;
	text-align: center;
}

button.advgb-form-submit {
	padding: 11px !important;
    background-color: #f00 !important;
	border: 1px solid #f00!important;
}
.advgb-form-field input.advgb-form-input[type="text"], .advgb-form-field input.advgb-form-input[type="email"], .advgb-form-field textarea.advgb-form-input {
    padding: 11px !important;
    border: 1px solid #000000;
}
.advgb-form-submit-success {
    color: #ffffff !important;
    background-color: transparent !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

@media screen and (max-width: 781px) {
	.advgb-recent-posts-block.grid-view.columns-4 .advgb-recent-posts .advgb-recent-post {
    	flex-basis: 100%;
    	flex-grow: 0;
	}
}

/ *Content Views Button */

.pt-cv-wrapper .btn-success {
    color: #f00;
    background-color: transparent !important;
    border-color: transparent !important;
}

.pt-cv-wrapper .btn {
    border: 0px solid transparent !important;
	color: #f00 !important;
	font-family: 'Michroma', sans-serif !important;
	font-size: 17px;
	font-size: 1.063em !important;
    text-transform: uppercase !important;
    border-radius: 0px !important;
    margin: 0px auto 10px auto !important;
    background-color: transparent !important;
	padding: 0px 12px !important;
    line-height: 1 !important;
}
.pt-cv-wrapper .btn:hover {
	color: #f99 !important;
}
.pt-cv-content, .pt-cv-content * {
    font-weight: 800 !important;
    margin: 0px auto 10px auto;
    width: 100% !important;
}

@media screen and (max-width: 991px) {
	.pt-cv-content, .pt-cv-content * {
    	margin: 0 0 10px 0 !important;
		text-align:left !important;
	}
}

/* Contact Form 7 Input CSS 
 ---------------------------*/

.wp-block-column.kd-signup {
    margin: 0 auto;
	width: 60%;
}
.wp-block-column.kd-signup p {
	text-align: center;
}

 .wpcf7 input[type="text"],
 .wpcf7 input[type="email"],
 .wpcf7 input[type="tel"],
 textarea {
     font-size: 16px;
     background-color: #f5f5f5;
     border: 1px solid #f5f5f5;
	 border-radius: 0px;
     width: 100%;
     padding: 8px 8px 9px 8px;
	 margin: 0 0 8px 0;
	 color: #000;
 }
 .wpcf7-form-control-wrap.your-email {
    float: left;
    width: 100%;
}
 .wpcf7-form-control-wrap.wpcf7-submit {
    float: left;
    width: 100%;
}

 /* Contact Form 7 Submit Button 
 -------------------------------*/
 .wpcf7 input[type="submit"] {
     color: #ffffff;
	font-family: 'Michroma', sans-serif;
	font-size: 16px;
    font-weight: 800;
    letter-spacing: 0.071em;
    line-height: 1;
     background: #ff0000;
     padding: 13px 16px 15px 16px;
     border: none;
     border-radius: 0px;
     width: 100%;
     text-transform: uppercase;
 }
 .wpcf7 input:hover[type="submit"] {
     background: #ff9999;
     transition: all 0.4s ease 0s;
 }
 .wpcf7 input:active[type="submit"] {
     background: #666666;
 }

.wpcf7 form .wpcf7-response-output {
    margin: 2em 0em 1em;
    padding: 0.2em 0em;
    border: 0px solid #00a0d2;
	text-align: center;
    color: #ffb900;
}

/**
 * wpcf5 - <= 1024px, 64em
 */

@media screen and (max-width: 64em) {
	.wpcf7-form-control-wrap.your-email {
    float: none;
	margin: 0 auto;
	text-align: center;
    width: 100%;
	}
 .wpcf7-form-control-wrap.wpcf7-submit {
    float: none;
	margin: 0 auto;
	 text-align: center;
    width: 25%;
}
}
